Subject: [nfsv4] Christopher T Vogan/San Jose/IBM is out of the office.

From: Christopher T Vogan <[email-masked]>
Date: Sat, 10 Apr 2004 11:05:26 -0600

I will be out of the office starting  04/09/2004 and will not return until
04/19/2004.

I will be on vacation till April 18th. Keith Chan will be filling in for my
absences.